Subject: Re: x libraries for building xemacs
From: "Jochen Küpper" <[email-masked]>
To: [email-masked]
Date: 27 Nov 2001 19:28:18 -0500

On Tue, 27 Nov 2001 17:39:59 -0500 Steve Morris wrote:

Steve> I'm trying to build xemacs gamma (21.4.5)  for cygwin, X11. For the life of
Steve> me I can't find any documentation on cygwin.com, xemacs.org and the
Steve> respective mailing lists archives telling me what versions of X11 libraries
Steve> to build against and where to find them. 

The Cygwin homepage has a link to a XFree86 port to Cygwin. Be sure to
ask X related questions on the right ml.

Steve> Is there a general document which specifies which configure
Steve> flags I need.

Should be in the ml archives, IIRC. Don't remember doing anything
fancy.

(insert-string (version))XEmacs 21.4 (patch 3) "Academic Rigor" \
                         [Lucid] (i686-pc-cygwin) of Mon Jul  9 2001 on BOCK

Steve> My next steps down that path will obviously be inetd and
Steve> telnetd. 

Use sshd. Comes with Cygwin.

Steve> Does it tie into NT login authentication or do I need to setup
Steve> a parallel system within cygwin?

See the dcs and ml for more info on seting up sshd.

Steve> Any meta suggestions about how to find documentation for issues
Steve> of this sort will be greatfully accepted.

Read the Cygwin docs, FAQ, and check the mls.

Greetings,
Jochen
- -- 
Einigkeit und Recht und Freiheit                http://www.Jochen-Kuepper.de
    Liberté, Égalité, Fraternité                GnuPG key: 44BCCD8E
        Sex, drugs and rock-n-roll

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/